Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Nov 2019 09:44:48 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div>This order was not delivered to my home address in khobar.  I want to dammam to your freight forwarded and collected my order.  That's to 25kms away. As centrepoint is just 1km away from my home. So what is the point to purchase online them if I have to travel 25km to pick up for my own order with your minimum purchase of value online. I waste my time money and day for this. This is ridiculous. </div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 2 Nov 2019, 12:27 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Syed,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>As per the records, we can see the order 6449381898 has been successfully delivered to you on 11/1/19 5:48 PM.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/223355